compat-grilo02-0.2.12-1.el7.x86_64.rpm


Advertisement

Description

compat-grilo02 - Compat package with grilo 0.2 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-grilo02
Package version 0.2.12
Package release 1.el7
Package architecture x86_64
Package type rpm
Installed size 314.51 KB
Download size 101.75 KB
Official Mirror mirror.centos.org
Compatibility package with grilo 0.2 librarires.

Alternatives

Package Version Architecture Repository
compat-grilo02-0.2.12-1.el7.i686.rpm 0.2.12 i686 CentOS
compat-grilo02 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsoup-2.4.so.1()(64bit) -
libtotem-plparser.so.18()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-grilo02 = 0.2.12-1.el7
compat-grilo02(x86-64) = 0.2.12-1.el7
libgrilo-0.2.so.1()(64bit) -
libgrlnet-0.2.so.0()(64bit) -
libgrlpls-0.2.so.0()(64bit) -

Conflicts

Name Value
grilo < 0.3.0

Download

Type URL
Binary Package compat-grilo02-0.2.12-1.el7.x86_64.rpm
Source Package compat-grilo02-0.2.12-1.el7.src.rpm

Install Howto

Install the compat-grilo02 rpm package:

# yum install compat-grilo02

Files

Path
/usr/lib64/libgrilo-0.2.so.1
/usr/lib64/libgrilo-0.2.so.1.8.0
/usr/lib64/libgrlnet-0.2.so.0
/usr/lib64/libgrlnet-0.2.so.0.1.9
/usr/lib64/libgrlpls-0.2.so.0
/usr/lib64/libgrlpls-0.2.so.0.0.4
/usr/share/licenses/compat-grilo02-0.2.12/COPYING

Changelog

2016-10-20 - Kalev Lember <klember@redhat.com> - 0.2.12-1
- Initial grilo 0.2 compat package

See Also

Package Description
compat-libcap1-1.10-7.el7.i686.rpm Library for getting and setting POSIX.1e capabilities
compat-libcap1-1.10-7.el7.x86_64.rpm Library for getting and setting POSIX.1e capabilities
compat-libcogl-pango12-1.14.0-3.el7.i686.rpm Compat package with cogl 1.14 libraries
compat-libcogl-pango12-1.14.0-3.el7.x86_64.rpm Compat package with cogl 1.14 libraries
compat-libcogl12-1.14.0-3.el7.i686.rpm Compat package with cogl 1.14 libraries
compat-libcogl12-1.14.0-3.el7.x86_64.rpm Compat package with cogl 1.14 libraries
compat-libcolord1-1.0.4-1.el7.i686.rpm Compat package with colord 1.0 libraries
compat-libcolord1-1.0.4-1.el7.x86_64.rpm Compat package with colord 1.0 libraries
compat-libf2c-34-3.4.6-32.el7.i686.rpm Fortran 77 compatibility runtime
compat-libf2c-34-3.4.6-32.el7.x86_64.rpm Fortran 77 compatibility runtime
compat-libgdata13-0.13.3-1.el7.i686.rpm Compat package with libgdata 0.13 libraries
compat-libgdata13-0.13.3-1.el7.x86_64.rpm Compat package with libgdata 0.13 libraries
compat-libgfortran-41-4.1.2-44.el7.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgfortran-41-4.1.2-44.el7.x86_64.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgnome-bluetooth11-3.8.2.1-2.el7.i686.rpm Compat package with gnome-bluetooth 3.8 libraries
Advertisement
Advertisement